## cvsgraph 1.7.0

=== debian/changelog ===
cvsgraph (1.7.0-5) unstable; urgency=low

  * Change libgd build dependency to libgd-dev (closes: #880765).

 -- Mark Brown <broonie@debian.org>  Sun, 26 Aug 2018 14:11:15 +0100

cvsgraph (1.7.0-4) unstable; urgency=low

  * Make configure test for -lm after testing for GD (which may discard
    prior additions to LIBS).  We need -lm for atan2 regardless of whether
    we have gdlib-config.  Patch from Colin Watson (closes: #709012).
  * Use dh-autoreconf to help apply this change.

 -- Mark Brown <broonie@debian.org>  Wed, 04 Sep 2013 16:23:51 +0100

cvsgraph (1.7.0-3) unstable; urgency=low

  * Explicitly specify source format.

 -- Mark Brown <broonie@debian.org>  Mon, 06 May 2013 22:32:00 +0100

cvsgraph (1.7.0-2) unstable; urgency=low

  * Policy 3.9.4.
  * Use debhelper 9.

 -- Mark Brown <broonie@debian.org>  Fri, 03 May 2013 11:56:09 +0100

cvsgraph (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Thu, 01 Mar 2012 09:27:54 +0000

cvsgraph (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compatibility level 6.
  * Policy 3.7.3 (no changes).

 -- Mark Brown <broonie@debian.org>  Sat, 26 Jan 2008 10:27:51 +0000

cvsgraph (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat,  6 May 2006 16:03:38 +0100

cvsgraph (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Apply patch from Nicolas François <nicolas.francois@centraliens.net>
    fixing typo in cvsgraph.conf.5 (closes: #326529).

 -- Mark Brown <broonie@debian.org>  Thu,  8 Sep 2005 22:59:43 +0100

cvsgraph (1.5.1-1) unstable; urgency=low

  * New upstream release (closes: #304165).

 -- Mark Brown <broonie@debian.org>  Tue, 12 Apr 2005 22:03:17 +0100

cvsgraph (1.4.0-3) unstable; urgency=low

  * Build-Depends is a single line field.
  * Policy 3.6.1.
  * Update to use debhelper 4.

 -- Mark Brown <broonie@debian.org>  Sun, 23 May 2004 11:51:51 +0100

cvsgraph (1.4.0-2) unstable; urgency=low

  * Fix escaping in manual page with patch provided by Nicolas Francois
    <nicolas.francois@centraliens.net> (closes: #211979).

 -- Mark Brown <broonie@debian.org>  Sun,  5 Oct 2003 11:26:33 +0100

cvsgraph (1.4.0-1) unstable; urgency=low

  * New upstream release (closes: #203751).

 -- Mark Brown <broonie@debian.org>  Fri,  1 Aug 2003 11:20:03 +0100

cvsgraph (1.3.0-4) unstable; urgency=low

  * Disable configure time check that sizeof(int) == sizeof(void).  I have
    tried to reproduce the bug that's testing for on my Alpha system and
    not got very far so I'm working on the basis that it's more useful to
    have something that works a lot of the time than something that never
    works.

 -- Mark Brown <broonie@debian.org>  Mon, 16 Dec 2002 11:05:49 +0000

cvsgraph (1.3.0-3) unstable; urgency=low

  * New maintainer.
  * Update to policy 3.5.7.
  * Add build dependancies on libfreetype6-dev and libttf-dev.
  * Insist on building with libgd2-noxpm-dev.  If you attempt to build with
    libgd2-xpm-dev configure fails claiming that it can't find required
    libraries since it attempts to link libgd as well as other libraries when
    trying to detect other libraries but libgd requires libxpm.

 -- Mark Brown <broonie@debian.org>  Wed, 30 Oct 2002 16:10:20 +0000

cvsgraph (1.3.0-2) unstable; urgency=low

  * Remove empty /etc/cvsgraph on purge (closes: #160296)

 -- Jon Middleton <jjm@debian.org>  Wed, 11 Sep 2002 20:01:03 +0100

cvsgraph (1.3.0-1) unstable; urgency=low

  * New Upstream release.
  * Change image background to transparent
  * Change revision box colour to white 
  * Rebuild against libgd2-dev (closes: #155663, #155673)  

 -- Jon Middleton <jjm@debian.org>  Fri,  9 Aug 2002 07:39:32 +0100

cvsgraph (1.2.0-2) unstable; urgency=low

  * Update Build-dep to libgd2-noxpm.
  * Rebuild against newer libgd (closes: #151239)

 -- Jon Middleton <jjm@debian.org>  Fri,  2 Aug 2002 18:45:13 +0100

cvsgraph (1.2.0-1) unstable; urgency=low

  * New Upstream release.

 -- Jon Middleton <jjm@debian.org>  Tue,  4 Jun 2002 15:41:27 +0100

cvsgraph (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Not released.

 -- Jon Middleton <jjm@debian.org>  Fri, 15 Feb 2002 20:18:37 +0000

cvsgraph (1.1.2-4) unstable; urgency=low

  * Given the recent changes in default conf of viewcvs, support it by
    default.
  * Changed format of title.

 -- Jon Middleton <jjm@debian.org>  Fri, 15 Feb 2002 15:09:10 +0000

cvsgraph (1.1.2-3) unstable; urgency=low

  * Fixed spelling error in Description.  (Closes: #119646, #124530)

 -- Jon Middleton <jjm@debian.org>  Mon, 17 Dec 2001 23:29:51 +0000

cvsgraph (1.1.2-2) unstable; urgency=low

  * Added missing build build-depends Closes: #118950

 -- Jon Middleton <jjm@debian.org>  Sun, 11 Nov 2001 17:05:37 +0000

cvsgraph (1.1.2-1) unstable; urgency=low

  * Initial Release.
  * Closes: #118292.

 -- Jon Middleton <jjm@debian.org>  Sun,  4 Nov 2001 14:58:46 +0000
