=== debian/control ===
Source: cvsgraph
Section: devel
Priority: optional
Maintainer: Mark Brown <broonie@debian.org>
Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd-dev, bison | byacc, flex, libfreetype6-dev, dh-autoreconf
Standards-Version: 3.9.4

Package: cvsgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create a tree of revisions/branches from a CVS/RCS file
 CvsGraph was inspired by the graph option from WinCVS. It represents 
 the revisions and branches in a CVS/RCS file in a graphical tree 
 structure, also listing any tags associated with any given revision.
