## cvsgraph 1.7.0-3

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Mark Brown <broonie@debian.org>
-Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd-dev, bison | byacc, flex, libfreetype6-dev, dh-autoreconf
+Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd2-noxpm-dev | libgd2-xpm-dev, bison | byacc, flex, libfreetype6-dev
 Standards-Version: 3.9.4
 
 Package: cvsgraph
