=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,9 @@
 export DPKG_EXPORT_BUILDFLAGS=1
 include /usr/share/dpkg/buildflags.mk
 
-LDLIBS+=-lm
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	dh_autoreconf
 	# Add here commands to configure the package.
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc/cvsgraph
 
@@ -37,7 +34,6 @@
 
 	if [ -f Makefile ]; then $(MAKE) distclean ; fi
 
-	dh_auto_clean
 	dh_clean
 
 install: build
