## cvsgraph 1.7.0-3build1

=== debian/changelog ===
cvsgraph (1.7.0-3build1) saucy; urgency=low

  * Rebuild for libgd3.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 May 2013 23:51:19 +0100
