## cvsgraph 1.7.0-3ubuntu1

=== debian/changelog ===
cvsgraph (1.7.0-3ubuntu1) saucy; urgency=low

  * Make configure test for -lm after testing for GD (which may discard
    prior additions to LIBS).  We need -lm for atan2 regardless of whether
    we have gdlib-config.
  * Use dh-autoreconf to help apply this change.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:29:19 +0100
