=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cvsgraph
 Section: devel
 Priority: optional
-Maintainer: Mark Brown <broonie@debian.org>
-Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd2-noxpm-dev | libgd2-xpm-dev, bison | byacc, flex, libfreetype6-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mark Brown <broonie@debian.org>
+Build-Depends: debhelper (>> 9), dpkg-dev (>= 1.16.1), libgd2-noxpm-dev | libgd2-xpm-dev, bison | byacc, flex, libfreetype6-dev, dh-autoreconf
 Standards-Version: 3.9.4
 
 Package: cvsgraph
