=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	# Add here commands to configure the package.
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc/cvsgraph
 
@@ -34,6 +35,7 @@
 
 	if [ -f Makefile ]; then $(MAKE) distclean ; fi
 
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
